## fonts-arundina 0.3.2

=== debian/changelog ===
fonts-arundina (0.3.2-3) unstable; urgency=medium

  * Team upload
  * Properly team-maintain the package
  * Inherit install prefix from dh_auto_configure
  * Name the Bitstream Vera license
  * Add Apache-2 license for built Type 1 fonts

 -- Bastian Germann <bage@debian.org>  Tue, 23 Sep 2025 11:56:43 +0200

fonts-arundina (0.3.2-2) unstable; urgency=medium

  * Switch to debhelper-compat 13
  * d/copyright: Use HTTPS in Source field
  * Declare compliance with Debian Policy 4.5.1 (no changes)
  * Drop old transitional packages
    - d/control: Remove entries for 'fonts-sipa-arundina' and
      'latex-fonts-sipa-arundina' transitional packages.
    The transition from buster (now oldoldstable) has been served long enough.
    Thanks to Holger Levsen for the report. (Closes: #1038328, #1038331)
  * Also drop Breaks, Replaces on the removed packages
    - d/control: Remove Breaks and Replaces fields on the removed
      'fonts-sipa-arundina' and 'latex-fonts-sipa-arundina'.
  * Fix package name passed to dh_installtex
    - d/rules: Correctly pass -platex-fonts-arundina,
      not -platex-fonts-sipa-arundina, to dh_installtex.
  * Declare compliance with Debian Policy 4.6.2 (no changes)
  * Drop removal of old conffile
    - -d/fonts-arundina.maintscript: Remove the maintscript for removing
      an old conffile from the long-outdated version.
  * d/copyright: Update years on packaging

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 23 Jun 2023 12:33:37 +0700

fonts-arundina (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 12 Feb 2020 16:32:23 +0700

fonts-arundina (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 29 Jan 2020 15:19:42 +0700

fonts-arundina (0.3.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit (from ./configure).

  [ Theppitak Karoonboonyanan ]
  * Add upstream Repository metadata fields
  * New upstream version 0.3.0
  * d/watch: Update location & package name
  * Rename package to 'fonts-arundina'
    + d/control:
      - Rename source package to 'fonts-arundina'
      - Rename binary package 'fonts-sipa-arundina' to 'fonts-arundina'
      - Add transitional package 'fonts-sipa-arundina'
    + d/fonts-sipa-arundina.{docs,install,links,maintscript}:
      - Rename all corresponding files to 'fonts-arundina.*'
  * d/control: Add autoconf-archive, python3-fontforge B-Deps
  * Install fontconfig files from /usr/share, not /etc, as per upstream
  * Rename LaTeX package.
    + d/control:
      - Rename binary package 'latex-fonts-sipa-arundina'
        to 'latex-fonts-arundina'.
      - Add transitional package 'latex-fonts-sipa-arundina'.
    + d/latex-fonts-sipa-arundina.{docs,examples,install,links,maps}:
      - Rename corresponding files.
    + d/latex-fonts-arundina.examples:
      - Update examples directory.
    + d/latex-fonts-arundina.links:
      - Update doc directory.
  * d/fonts-arundina.links: Update fontconfig file name.
  * d/upstream/metadata: Update Bug-Submit, add Bug-Database.
  * d/gbp.conf: Remove the 'buildpackage' section.
    This should be for per-user options.
  * d/control: Add "Rules-Requires-Root: no"
  * Update d/copyright
    - Update Upsteam-Name & Source.
    - Update years for upstream & packaging.
  * Declare compliance with Debian Policy 4.5.0.
    Now that the package builds reproducibly, we can bump Standards-Version
    to 4.1.0 and beyond. All compliances have been checked.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 23 Jan 2020 17:56:12 +0700

fonts-sipa-arundina (0.2.2-3) unstable; urgency=medium

  * d/copyright: Add slash to the end for Format URL
  * d/changelog: Remove trailing whitespaces
  * Switch to dh level 12
    - d/control: B-Dep on debhelper-compat (= 12) instead of debhelper
    - d/compat: Removed
  * d/gbp.conf: Added, following DEP-14
  * d/gbp.conf: Use --source-only-changes by default
  * d/copyright: Update years on packaging
  * d/control: Drop version on tex-common B-Dep
    Already satisfied even in oldoldstable
  * d/watch: Update to version 4
  * Drop version on texlive-lang-other dependency.
    Already satisfied even in oldoldstable.
  * d/copyright: Use HTTPS in Format URL
  * Drop obsolete maintscript for latex-fonts-sipa-arundina
  * d/copyright: Update LaTeX copyright info as per upstream

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 22 Oct 2019 14:57:36 +0700

fonts-sipa-arundina (0.2.2-2) unstable; urgency=medium

  * Update Vcs fields for migration to salsa.debian.org
  * Bump dephelper compat level to 11
  * d/copyright: Update years
  * d/control: Use HTTPS in Homepage field
  * Move fontconfig template from /etc/fonts/ to /usr/share/fontconfig/

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 12 Mar 2018 17:52:33 +0700

fonts-sipa-arundina (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2
  * Bump Standards-Version to 4.0.1 (no changes)
  * Use HTTPS in watch file [lintian]

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 19 Oct 2017 15:17:22 +0700

fonts-sipa-arundina (0.2.1-3) unstable; urgency=medium

  * Fix watch file pattern.
    - Do not append tarball extension when determining upstream version
      and cause false positive of newer upstream.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 26 Jul 2017 19:02:46 +0700

fonts-sipa-arundina (0.2.1-2) unstable; urgency=medium

  * Watch upstream xz tarball (Closes: #869401)
    Thanks Neutron Sountmun for the patch.
  * Bump Standards-Version to 4.0.0 (no changes needed)
  * Bump debhelper compat to 10.
    Also disable parallel build in rules

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 25 Jul 2017 11:05:12 +0700

fonts-sipa-arundina (0.2.1-1) unstable; urgency=medium

  * d/copyright: Add required text for GPL-2. Update year.

