=== debian/control ===
Source: fonts-arundina
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Theppitak Karoonboonyanan <thep@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep:
 autoconf-archive,
 fontforge-nox | fontforge,
 python3-fontforge,
 tex-common,
 texlive-base,
 texlive-binaries
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sipa-arundina.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sipa-arundina
Homepage: https://linux.thai.net/projects/fonts-sipa-arundina
Standards-Version: 4.6.2

Package: fonts-arundina
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Thai DejaVu-compatible fonts
 Arundina fonts for Thai script.
 .
 The fonts are designed to be compatible with Bitstream Vera or DejaVu fonts.
 Serif, sans-serif and monospace type faces are included.

Package: latex-fonts-arundina
Architecture: all
Multi-Arch: foreign
Depends: texlive-lang-other, ${misc:Depends}
Description: Thai DejaVu-compatible fonts for LaTeX
 Arundina fonts for typesetting Thai documents with TeX/LaTeX.
 .
 The fonts are designed to be compatible with Bitstream Vera or DejaVu fonts.
 Serif, sans-serif and monospace type faces are included.
