=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with tex

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc \
	  --enable-ttf --with-ttfdir=/usr/share/fonts/truetype/arundina \
	  --enable-latex --with-texmfdir=/usr/share/texmf

override_dh_auto_build:
	dh_auto_build --max-parallel=1

override_dh_installtex:
	dh_installtex -platex-fonts-arundina

binary-arch:
# We have nothing to do.
