=== debian/watch ===
version=4
https://linux.thai.net/pub/thailinux/software/fonts-arundina/ \
  fonts-arundina@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
